[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Printer



On 9/26/05, Malcolm Lalkaka <mlalkaka@gmail.com> wrote:
Try installing the debian package cupsys-bsd. Tell me if it helps.

I have it installed.
lvgdell600m:~# dpkg -l|grep cups
ii  cupsys         1.1.23-10      Common UNIX Printing System(tm) - server
ii  cupsys-bsd     1.1.23-10      Common UNIX Printing System(tm) - BSD comman
ii  cupsys-client  1.1.23-10      Common UNIX Printing System(tm) - client pro
ii  cupsys-driver- 4.2.7-10       Gimp-Print printer drivers for CUPS
ii  cupsys-driver- 4.2.7-10       Gimp-Print printer drivers for CUPS
ii  gnome-cups-man 0.25-2.1       CUPS printer admin tool for GNOME
ii  libcupsimage2  1.1.23-10      Common UNIX Printing System(tm) - image libs
ii  libcupsys2-gnu 1.1.23-10      Common UNIX Printing System(tm) - libs
ii  libgnomecups1. 0.1.14-1       GNOME library for CUPS interaction
ii  libgnomecupsui 0.25-2.1       UI extensions to libgnomecups
lvgdell600m:~#                                             
Any more hints please

--
L.V.Gandhi
http://lvgandhi.tripod.com/
linux user No.205042
Reply to: